.box.lauftext.loesungen .main_content p, .box.lauftext.loesungen .main_content h1, .box.lauftext.loesungen .main_content img {max-width: 95%;}

.bereich:first-letter {text-transform: uppercase;}
.categories:first-letter {text-transform: uppercase;}

.sideinfobox { position: sticky; top: 150px; margin-top: 30px;}
.sideinfobox .wrap {position: relative; border: 1px solid rgba(var(--grey50)); box-sizing: border-box;  border-radius: 10px;}
.sideinfobox .wrap img.picto {position: absolute; width: 55px; height: auto; transform: translate(-50%,-50%); filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.4));}
.sideinfobox .wrap p.titel {font-family: "Medium"; padding: 20px 20px 15px 45px; margin: 0px; font-size: 20px; color: rgba(var(--pColor));}
.sideinfobox .wrap ul {list-style-type: none; padding: 0px 20px 20px 20px; margin: 0px;}
.sideinfobox .wrap ul li {padding-left: 28px; text-indent: -28px;}
.sideinfobox .wrap ul li:before {font-family: "comtac"; content: "\003E"; font-size: 20px; line-height: 0px; position: relative; top: 2px; box-sizing: border-box;  display: inline-block; text-indent: 0px;}
.sideinfobox .wrap ul li a {text-decoration: none; color: rgba(var(--grey100)); transition: color 0.5s;} 
.sideinfobox .wrap ul li a:hover {color: rgba(var(--pColor));}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.sideinfobox .wrap {margin-left: 25px;}
.box.lauftext.loesungen .main_content p, .box.lauftext.loesungen .main_content h1, .box.lauftext.loesungen .main_content img {max-width: 100%;}

}

@media only screen and (max-width: 767px) {
.sideinfobox .wrap {margin-left: 25px;}
.box.lauftext.loesungen .main_content p, .box.lauftext.loesungen .main_content h1, .box.lauftext.loesungen .main_content img {max-width: 100%;}

}
